﻿.gallery-box {
	position: relative;
	display: grid;
	gap: 8px;
	grid-template-columns: calc(100% - 68px) 1fr;
}

.gallery-box .ProductGallery-Slider {
	height: 343px;
	border: solid 1px #F5F5F5;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	overflow: hidden;
}

.gallery-box .ProductGallery-Slider .swiper-slide {
	display: flex;
	align-items: center;
	justify-content: center;
}

.gallery-box .ProductGallery-Slider .swiper-slide img {
	width: auto;
	height: auto;
}

.gallery-box .ProductGallery-Thumbs {
	height: 343px;
}

.gallery-box .ProductGallery-Thumbs .swiper-slide {
	width: 100%;
	border: solid 1px #F5F5F5;
	cursor: pointer;
	border-radius: 5px;
	overflow: hidden;
}

.gallery-box .ProductGallery-Thumbs .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.main-content .product-name {
	display: block;
	font-size: 1.4rem;
	font-weight: bold;
	color: #000;
	padding-bottom: 0.5rem;
	border-bottom: solid 1px #ddd;
	margin: 0 0 0.5rem;
	line-height: normal;
}

.main-content .cat-name-row {
	font-size: 1rem;
	color: #000;
	margin-bottom: 0.5rem;
}

.main-content .cat-name-row svg {
	width: 14px;
	height: 14px;
	stroke: var(--accent-color2);
	margin-left: 0.5rem;
}

.main-content .cat-name-row .cat-name {
	font-weight: normal;
	font-size: 1rem;
	color: #000;
	margin: 0 0.3rem;
}

.main-content .actions-row .action-btn {
	position: relative;
	width: auto;
	height: auto;
	padding: 0;
	line-height: normal;
	display: flex;
	align-items: center;
	justify-content: center;
	border: none;
	background-color: transparent;
	margin-right: 1.5rem;
	cursor: pointer;
}

.main-content .actions-row .action-btn svg {
	width: 16px;
	height: 16px;
	stroke: #000;
}

.main-content .actions-row .action-btn.addtowish.active svg {
	stroke: red;
}

.main-content .actions-row .action-btn .share-tooltip {
	display: none;
	position: absolute;
	bottom: calc(100% + 10px);
	left: 0;
	background-color: var(--CustomColor8);
	color: #fff;
	white-space: nowrap;
	padding: 0.3rem 1rem;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}

.main-content .advanced-option-selector .attributes-group {
	margin-bottom: 1rem;
}

.main-content .advanced-option-selector .attributes-group .attribute-select {
	min-width: 4rem;
	text-align: center;
	border-radius: 0.4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: normal;
	transition: all 0.3s ease;
	direction: ltr;
}

.main-content .advanced-option-selector .attributes-group .attribute-select.active {
	border-color: var(--accent-color);
	background: var(--accent-color);
}

.main-content select {
	min-width: 7rem;
	border: solid 1px var(--Black);
	padding: 0.3rem 0.5rem;
	border-radius: 0.3rem;
	outline: none;
}

.main-content .rating-box,
.main-content .comments-box {
	font-size: 1rem;
	color: #000;
}

.main-content .rating-box svg,
.main-content .comments-box svg {
	width: 14px;
	height: 14px;
	margin-left: 0.5rem;
	fill: var(--button-color);
}

.main-content .comments-box svg {
	fill: var(--accent-color3);
}

.main-content .summary-box {
	font-size: 1rem;
	color: #000;
}

.main-content .summary-box svg {
	width: 14px;
	height: 14px;
	margin-left: 0.5rem;
	stroke: var(--accent-color2);
}

.main-content .summary-box .desc {
	font-size: 1rem;
}

.main-content .summary-box .desc p {
	margin: 0;
}

.main-content .summary-box .read-more {
	display: block;
	text-align: left;
	font-size: 1rem;
	color: var(--CustomColor8);
}

.main-content .discount-box {
	padding: 0.6rem;
	border-radius: 5px;
	background: var(--accent-color);
}

.main-content .discount-box svg {
	width: 18px;
	height: 18px;
	stroke: #F5B014;
	margin-left: 0.5rem;
}

.main-content .discount-box .caption {
	font-size: 0.9rem;
	color: #fff;
}

.main-content .discount-box .soon {
	direction: ltr;
}

.main-content .discount-box .soon .soon-label {
	display: none;
}

.main-content .discount-box .soon .soon-separator {
	font-size: 1rem;
	font-weight: bold;
	color: #fff;
	margin: 0px 0.3rem;
}

.main-content .discount-box .soon .soon-group-inner {
	display: flex;
	align-items: center;
	justify-content: center;
}

.main-content .discount-box .soon .soon-group-inner .soon-group-sub {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	background-color: #fff;
	font-size: 1rem;
	font-weight: bold;
	color: #000;
	padding-top: 4px;
}

.main-content .left-side .discount {
	width: 30px;
	height: 30px;
	background-color: var(--button-color);
	border-radius: 50%;
	font-size: 0.9rem;
	color: #fff;
}

.main-content .left-side .items-box {
	padding: 0 0.6rem;
	border-radius: 5px;
	background-color: #fbfbfb;
}

.main-content .left-side .items-box .item {
	color: #000;
	padding: 0.8rem;
	border-bottom: solid 1px #EBEBEB;
}

.main-content .left-side .items-box .item:last-child {
	border: none;
}

.main-content .left-side .prod-id svg {
	width: 1rem;
	height: 1rem;
	margin-left: 0.5rem;
	stroke: var(--accent-color2);
	vertical-align: middle;
}

.main-content .left-side .price-box .old-price {
	color: var(--accent-color4);
	font-size: 1.1rem;
}

.main-content .left-side .price-box .price {
	font-size: 1.1rem;
}

.main-content .left-side .count-wrapper {
	display: none;
}

.main-content .left-side .count-wrapper .basket-link {
	color: #000;
	padding: 0.8rem;
	background: none;
	border: none;
	cursor: pointer;
}

.main-content .left-side .count-wrapper .prod-count .input-group {
	background-color: #fff;
}

.main-content .left-side .count-wrapper .prod-count .input-group .remove-item-from-basket {
	width: 16px;
	height: 16px;
	stroke: #E40E26;
	vertical-align: middle;
	cursor: pointer;
}

.main-content .left-side .count-wrapper .prod-count .input-group .input-group-text {
	display: inline-flex;
	vertical-align: middle;
}

.main-content .left-side .count-wrapper .prod-count .input-group .input-group-text button {
	font-size: 1.5rem;
	padding: 0.5rem;
	line-height: 0;
	border: none;
	background-color: transparent;
	color: #144C35;
	cursor: pointer;
}

.main-content .left-side .count-wrapper .prod-count .input-group input {
	width: 6rem;
	border: none !important;
	outline: none;
	background-color: transparent;
	text-align: center !important;
	font-size: 1rem;
}

.main-content .left-side .addToBasket-clickable {
	padding: 0.8rem;
	background-color: #00B03E;
	color: #fff;
	font-size: 1.1rem;
	border: none;
	width: 100%;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	cursor: pointer;
}

.main-content .left-side .addToBasket-clickable svg {
	width: 20px;
	height: 20px;
	stroke: #fff;
	margin-left: 0.5rem;
}

.main-content .left-side .btn-notifyme {
	border-radius: 5px;
	background-color: #fbfbfb;
	font-size: 1rem;
	color: #000;
	margin-top: 0.5rem;
	padding: 0.8rem;
}

.main-content .left-side .btn-notifyme svg {
	width: 1.2rem;
	height: 1.2rem;
	margin-left: 0.5rem;
	stroke: var(--accent-color3);
	vertical-align: middle;
}

.main-content .left-side .btn-notifyme svg.info {
	stroke: var(--CustomColor10);
}

.notification-form-modal {
	width: 400px !important;
	max-width: 100% !important;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	padding: 1.5rem !important;
}

.notification-form-modal .notification-form .input-group {
	position: relative;
	border: solid 1px #F1EEEE !important;
	display: flex;
	align-items: center;
	justify-content: start;
	gap: 0.2rem;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	padding: 0px 1rem;
	margin-bottom: 1rem;
}

.notification-form-modal .notification-form .input-group .form-control {
	width: 100%;
	height: 42px;
	border: none !important;
	outline: none;
	font-size: 1rem;
	padding: 0.5rem 0;
	resize: none;
}

.notification-form-modal .notification-form .input-group .form-control::placeholder {
	color: #959595;
	font-size: 1rem;
	font-weight: normal;
}

.notification-form-modal .notification-form .input-group .form-control:disabled {
	background-color: transparent;
}

.notification-form-modal .notification-form .input-group svg {
	min-width: 18px;
	width: 18px;
	height: 15px;
	stroke: #1B2C65;
	margin-left: 0.8rem;
}

.notification-form-modal .notification-form .btn {
	display: flex;
	align-items: center;
	border: none;
	padding: 0.5rem 1rem;
	border-radius: 5px;
	gap: 8px;
	background: var(--accent-color);
	color: #fff;
	margin: auto;
	cursor: pointer;
}

.notification-form-modal .notification-form .btn svg {
	width: 1.2rem;
	height: 1.2rem;
	stroke: var(--accent-color3);
}

.sections-wraper .anchor-links-col {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	height: fit-content;
	width: 52px;
	min-width: 52px;
	padding-top: 13rem;
	margin-left: 1rem;
	z-index: 1;
}

.sections-wraper .anchor-links-col .anchor-links .item {
	width: 100%;
	height: 52px;
	margin-bottom: 0.5rem;
	background-color: #F5F5F5;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}

.sections-wraper .anchor-links-col .anchor-links .item svg {
	width: 20px;
	stroke: #000;
}

.sections-wraper .anchor-links-col .anchor-links .item .anchor-tooltip {
	position: absolute;
	right: calc(100% + 1rem);
	top: 0;
	bottom: 0;
	background-color: var(--accent-color);
	padding: 1rem 3rem;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	font-size: 1rem;
	color: #fff;
	white-space: nowrap;
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.sections-wraper .anchor-links-col .anchor-links .item .anchor-tooltip:before {
	content: "";
	position: absolute;
	top: calc(50% - 6px);
	left: 100%;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 8px solid var(--accent-color);
}

.sections-wraper .anchor-links-col .anchor-links .item:hover svg {
	stroke: var(--accent-color);
}

.sections-wraper .anchor-links-col .anchor-links .item:hover .anchor-tooltip {
	visibility: visible;
	opacity: 1;
}

.sections-wraper .content-col {
	width: calc(100% - 52px);
}

.ancher-target {
	padding-top: 7rem;
}

.description-detail {
	font-size: 1rem;
	color: #000;
	padding: 1.5rem;
	border-radius: 5px;
	border: solid 1px #F5F5F5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}

.technical-list {
	display: flex;
	align-items: start;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 6px;
	padding: 1rem;
	border-radius: 5px;
	border: solid 1px #F5F5F5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}

.technical-list .technical-item {
	display: flex;
	align-items: start;
	justify-content: space-between;
	flex: 0 0 49%;
	gap: 6px;
}

.technical-list .technical-item .technical-list-key,
.technical-list .technical-item .technical-list-value {
	padding: 0.5rem 1rem;
	background-color: #F5F5F5;
	border-radius: 0px 5px 5px 0px;
	-webkit-border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;
	-ms-border-radius: 0px 5px 5px 0px;
	-o-border-radius: 0px 5px 5px 0px;
	font-size: 1rem;
	color: #000;
}

.technical-list .technical-item .technical-list-key svg,
.technical-list .technical-item .technical-list-value svg {
	width: 10px;
	min-width: 10px;
	height: 10px;
	stroke: var(--accent-color);
	margin-left: 1rem;
}

.technical-list .technical-item .technical-list-key {
	width: 27%;
	min-width: min-content;
	white-space: nowrap;
}

.technical-list .technical-item .technical-list-value {
	display: flex;
	align-items: center;
	gap: 0.8rem;
	width: 73%;
	border-radius: 5px 0px 0px 5px;
}

.technical-list .technical-specificlist li {
	list-style: none;
}

.technical-list .technical-specificlist li .seprator {
	margin-left: 0.2rem;
}

.technical-list .technical-specificlist li:last-child .seprator {
	display: none;
}

.comments-form .sec-title {
	display: block;
	color: #000;
	font-size: 1.1rem;
	margin-bottom: 1rem;
}

.comments-form .field-holder {
	position: relative;
	border: solid 1px #F1EEEE !important;
	background-color: #fff;
	display: flex;
	align-items: center;
	justify-content: start;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	padding: 0px 1rem;
	margin-bottom: 1rem;
}

.comments-form .field-holder svg {
	min-width: 18px;
	width: 18px;
	height: 15px;
	stroke: #1B2C65;
	margin-left: 0.8rem;
}

.comments-form .field-holder .form-control {
	width: 100%;
	height: 42px;
	border: none !important;
	outline: none;
	font-size: 1rem;
	padding: 0.5rem 0;
	resize: none;
}

.comments-form .field-holder .form-control::placeholder {
	color: #959595;
	font-size: 1rem;
	font-weight: normal;
}

.comments-form .field-holder .form-control:disabled {
	background-color: transparent;
}

.comments-form .field-holder textarea {
	min-height: 150px;
}

.comments-form .rating-in-comment .caption {
	color: #000;
}

.comments-form .submit-btn {
	font-size: 1rem;
	color: #fff;
	border: none;
	padding: 0.3rem 1.5rem;
	border-radius: 5px;
	background-color: var(--accent-color);
	cursor: pointer;
}

.comments-form .msg-box {
	color: green;
	font-weight: bold;
	font-size: 1.1rem;
}

.comments-list {
	border-radius: 5px;
	border: solid 1px #F5F5F5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	padding: 3rem 1.2rem;
}

.comments-list li {
	list-style: none;
	margin-bottom: 2rem;
}

.comments-list li:last-child {
	margin-bottom: 0;
}

.comments-list li .avatar {
	width: 50px;
	min-width: 50px;
	height: 50px;
	background-color: var(--accent-color2);
	border-radius: 5px;
	margin-left: 1rem;
}

.comments-list li .avatar svg {
	width: 20px;
	stroke: #fff;
}

.comments-list li .comment-head {
	width: 100%;
	height: 50px;
	padding: 0.4rem 1rem;
	background-color: #FBFBFB;
	border-radius: 5px;
	border: solid 1px #F1F1F1;
}

.comments-list li .comment-head .author {
	font-size: 1rem;
	color: #000;
}

.comments-list li .comment-head .dete .item {
	font-size: 0.8rem;
	color: #000;
}

.comments-list li .comment-head .dete .item:first-child {
	margin-left: 1rem;
	padding-left: 1rem;
	border-left: solid 1px #EBEBEB;
}

.comments-list li .comment-head .dete .item svg {
	width: 14px;
	height: 14px;
	margin-left: 0.5rem;
	stroke: var(--accent-color);
}

.comments-list li .comment-body {
	padding: 1rem;
	border-bottom: solid 1px #E3E3E3;
}

.comments-list li .comment-body .comment-content {
	font-size: 1rem;
	color: #000;
}

.comments-list li .comment-body .action-btns svg {
	cursor: pointer;
}

.comments-list li .comment-body .action-btns .like .like-couner {
	color: #000;
	margin-top: -3px;
	margin-left: 2px;
}

.comments-list li:last-child {
	margin-bottom: 0;
}

.comments-list li:last-child .comment-body {
	border-bottom: none;
}

.similar-product-section {
	border-radius: 5px;
	margin: 6rem 0px 4rem;
	background-color: #CB3E36;
}

.similar-product-section .cat-box {
	width: 135px;
	height: 100%;
	min-width: 135px;
	margin-left: 5px;
}

.similar-product-section .cat-box .img-box {
	width: 100%;
	min-height: 115px;
	background: transparent;
	background: radial-gradient(circle, rgba(255, 255, 255, 0.6) 0%, transparent 66%);
}

.similar-product-section .cat-box .title {
	font-size: 1.2rem;
	color: white;
	margin-bottom: 2rem;
	text-align: center;
}

.similar-product-section .cat-box .slogan-img {
	max-width: 100%;
}

.similar-product-section .slider_box {
	width: calc(100% - 140px);
	min-width: calc(100% - 140px);
}

.similar-product-section .slider_box .swiper-slide {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	min-height: 258px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	background-color: white;
	padding: 8px;
}

.similar-product-section .slider_box .swiper-slide .cat-logo {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 5px;
	left: 5px;
	width: 30px;
	height: 30px;
	border: solid 1px #F5F5F5;
	padding: 2px;
	background: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	overflow: hidden;
}

.similar-product-section .slider_box .swiper-slide .title {
	font-size: 1rem;
	text-align: right;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.similar-product-section .slider_box .swiper-slide .price-box {
	min-height: 43px;
}

.similar-product-section .slider_box .swiper-slide .price-box strike {
	font-size: 11px;
}

.similar-product-section .slider_box .swiper-slide .discount {
	width: 30px;
	height: 30px;
	background-color: var(--button-color);
	border-radius: 50%;
	font-size: 11px;
	color: #fff;
}

@media (max-width: 960px) {
	.technical-list {
		display: block;
	}

	.technical-list .technical-item {
		width: 100%;
		margin-bottom: 0.5rem;
	}
}

.countdown {
	display: flex;
	gap: 0.87rem;
	direction: ltr;
}

.countdown span {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	background-color: #fff;
	font-size: 1rem;
	font-weight: bold;
	color: #000;
	padding-top: 4px;
}

.countdown span:before {
	content: ':';
	font-size: 1.2rem;
	font-weight: bold;
	color: #FFF;
	position: absolute;
	right: calc(100% + .25rem);
	top: 0;
	bottom: 0;
}

.countdown span:first-child:before {
	display: none;
}

.fullgallery {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0.4rem 1rem;
	border: solid 1px var(--accent-color);
	background: var(--accent-color);
	color: #fff;
	border-radius: 0.4rem;
	margin: 1rem auto;
	cursor: pointer;
}

.page-breadcrumbs.outset {
	display: none !important;
}

.hidden {
	visibility: hidden;
}

/* 
.gallery-thumbs .swiper-slide {
	aspect-ratio: 1;
	max-height: 100%;
}

.gallery-slider .swiper-slide {
	aspect-ratio: 1;
	max-height: 100%;
}

.gallery-thumbs .swiper-slide img {
	display: block;
	aspect-ratio: 1;
	max-height: 100%;
	margin: auto;
}

.gallery-slider .swiper-slide img {
	display: block;
	max-height: 100%;
	margin: auto;
} */

/* ************* */
.gallery-main {
	width: 100%;
	height: 500px;
	background: #d2c4783b;
	border-radius: 0.57rem;
}

.gallery-main.is-fullscreen {
	background: rgba(0, 0, 0, 0.5);
}

.gallery-main .label {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	top: 1rem;
	left: 1rem;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	padding: 1rem;
	cursor: pointer;
	z-index: 10;
	border-radius: 4px;
	font-size: 1rem;
	line-height: 0;
	direction: ltr;
}

.gallery-main img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.gallery-thumbs {
	height: 100px;
	background: #d2c4783b;
	border-radius: 0.57rem;
}

.gallery-thumbs .swiper-slide {
	opacity: 0.4;
	cursor: pointer;
	transition: 0.3s;
}

.gallery-thumbs .swiper-slide-thumb-active {
	opacity: 1;
	border: 2px solid #000;
}

.gallery-thumbs img {
	display: block;
	height: 100%;
	object-fit: contain;
	margin: auto;
}

.gallery-main .swiper-control {
	position: absolute;
	top: calc(50% - 2rem);
	z-index: 1000;
	background: rgb(210 196 120 / 78%);
	display: flex;
	align-items: center;
	justify-content: center;
	width: 2rem;
	height: 4rem;
	cursor: pointer;
}

.gallery-main .swiper-control.swiper-button-disabled {
	opacity: 0.1;
	cursor: default;
}

.gallery-main .swiper-next {
	left: 0;
	border-radius: 0 0.57rem 0.57rem 0;
}

.gallery-main .swiper-prev {
	right: 0;
	border-radius: 0.57rem 0 0 0.57rem;
}

.gallery-main .swiper-next svg,
.gallery-main .swiper-prev svg {
	width: 1rem;
	height: 1rem;
	stroke: #000;
}

.gallery-main .fullscreen-btn {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	cursor: pointer;
	z-index: 10;
	border-radius: 4px;
	font-size: 1.5rem;
	line-height: 0;
	overflow: hidden;
}

.gallery-main .fullscreen-btn:before {
	display: none;
	content: '';
	width: 3rem;
	height: 3rem;
	background-image: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17 7L13 11M7 17L11 13M13 11H17M13 11V7M11 13V17M11 13H7" stroke="%2328303F" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/><path d="M18 2H6C3.79086 2 2 3.79086 2 6V18C2 20.2091 3.79086 22 6 22H18C20.2091 22 22 20.2091 22 18V6C22 3.79086 20.2091 2 18 2Z" stroke="%2328303F" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
	background-repeat: no-repeat;
	background-size: 2rem;
	background-position: center;
	background-color: #a4995e;
}

.gallery-main.is-fullscreen .fullscreen-btn {
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	left: auto;
	bottom: auto;
	top: 1rem;
	right: 1rem;
}

.gallery-main.is-fullscreen .fullscreen-btn:before {
	display: block;
}

.show-all-btn {
	display: block;
	background: var(--accent-color);
	border: none;
	padding: 0.57rem 1rem;
	margin: 3rem auto 0;
	border-radius: 0.4rem;
	width: max-content;
}

.gallery-main .swiper-pagination-bullet {
	background: #fff;
	opacity: 1;
}

.gallery-main .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: var(--accent-color);
}

@media (max-width: 768px) {
	.gallery-main {
		height: 350px;
	}

	.gallery-thumbs {
		height: 70px;
	}
}